<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools">


    <androidx.appcompat.widget.Toolbar
        android:layout_width="match_parent"
        android:layout_height="?android:attr/actionBarSize"
        android:background="@color/verdnatura_black_8_alpha_6"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/backButton"
                android:layout_width="40dp"
                android:layout_height="match_parent"
                android:scaleType="center"
                android:visibility="invisible"
                android:src="@drawable/ic_arrow_back_black_24dp" />

            <View
                android:id="@+id/toolbar_title_separator"
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/default_layout_margin"
                android:layout_marginBottom="@dimen/default_layout_margin"
                android:background="@color/verdnatura_pumpkin_orange" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                android:padding="@dimen/layout_margin_min">
                <TextView
                    android:id="@+id/toolbar_title"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:maxLines="1"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/h8"
                    android:textStyle="bold"
                    android:text="Title fragment"
                    android:layout_marginLeft="@dimen/layout_margin_min"
                    android:gravity="center_vertical"/>

                <TextView
                    android:id="@+id/toolbar_subtitle"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:maxLines="1"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/body2"
                    android:text=""
                    android:layout_marginLeft="@dimen/layout_margin_min"
                    android:gravity="center_vertical"
                    android:visibility="gone"
                    tool:visibility="visible"
                    tool:text = "10/20"/>

            </LinearLayout>



            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/toolbar_icons"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tool:listitem="@layout/item_toolbar_row"
                tool:visibility="visible"/>


        </LinearLayout>

    </androidx.appcompat.widget.Toolbar>

</layout>